﻿/*  */

#xt_maincontainer
{
	width: 100%;
}

#xt_maincontainer #header
{
	margin: auto;	
	width:996px;
	height: 83px;	
}

#xt_maincontainer #header #logo
{
	float: left;
	width: 296px;	
}

#xt_maincontainer #header #headerright
{
	float: left;
	width: 700px;
}

#xt_maincontainer #header #headerright #topmenucontainer
{
	height: 46px;
}

#xt_maincontainer #header #headerright #topmenucontainer img
{
	border-width: 0px;
	margin: 0px 0px 0px 0px;		
}

#xt_maincontainer #header #headerright #topmenucontainer ul
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li
{
	display: block;
	float: left;
	margin: 0px 6px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	position: relative;	
	list-style: none;		
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.snw
{
	display: none;
	position:absolute;
	top:0px;
	left: 0px;
	padding: 9px 0px 0px 0px;
	width: 	195px;
	z-index: 100;
	margin-top: 37px;		
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.sn3w
{
	display: none;
	position:absolute;
	top:0px;
	left: 0px;
	padding: 0px 0px 0px 9px;
	width: 	210px;
	z-index: 100;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.snw .sn
{
		
	border: solid 2px #cfcfcf;
	background-color: #ffffff;
	padding: 0px;
	float:left;
	width: 	195px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.sn3w .sn
{		
	width: 	210px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.snw .firstsn
{
	border-right-width: 0px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.snw .midsn
{
	border-left-width: 0px;
	border-right-width: 0px;	
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.snw .lastsn
{
	border-left-width: 0px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.pointer
{
	position: absolute;
	top: 0px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul li div.pointer img
{
	margin: 0px 0px 0px 0px;	
}


#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist
{
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: list-item;	
	background-image: none;
	list-style-type: none;
	float:none;

	background:  url('../images/bgs/main-menu-dot.png') no-repeat top left;
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li.static-mi
{
    background-color: #CFCFCF;
    font-weight: bold;
    background-image: none;
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li.gray-mi
{
    background-color: #CFCFCF;
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li a
{
	color: #000000;
	float:none;
	text-decoration: none;	
	display: block;
	padding: 4px 7px 4px 20px;
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li a:hover
{
	color: #EE0000;	
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li.static-mi a:hover
{
	color: #000000;	
}

#xt_maincontainer #header #headerright #topmenucontainer ul.ddlist li a.active, #xt_maincontainer #header #headerright #topmenucontainer ul .ddlist li a.active:hover
{
	color: #EE0000;
}

#xt_maincontainer #header #headerright #dynamiccontent
{
	margin: 5px 0px 5px 0px;
	height: 27px;
	width: 700px;
	float: left;
	
}

#xt_maincontainer #header #headerright #counter
{
	margin: 5px 0px 5px 10px;
	width: 700px;
	float: left;
	text-align: center;
	height: 55px;
	position: relative;
}


#xt_maincontainer #substrip
{	
	margin: 0px 0px 0px 0px;
	background: url(../images/bgs/top_header_strip.jpg);
	width: 100%;
	height: 64px;
	clear: both;	
}

#xt_maincontainer #substrip #substripwrapper
{
	margin: auto;
	padding: 0px 0px 0px 40px;
	width: 956px;
	vertical-align: middle;
	line-height: 64px;	
}

#xt_maincontainer #substrip #substripwrapper #extralinks
{
	float: right;
	margin: 0px 15px 0px 0px;
	color: #EE0000;
	height: 64px;
	vertical-align: middle;
}

#xt_maincontainer #substrip #substripwrapper #extralinks img
{
	margin-top: 18px;
}

#xt_maincontainer #substrip #substripwrapper #extralinks a
{
	color: #EE0000;	
	text-decoration: none;
}

#xt_maincontainer #substrip #substripwrapper ul.subnav
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 850px;
	float:left;		
}

#xt_maincontainer #substrip #substripwrapper ul.subnav li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	display: inline;
	background-image: none;
}

#xt_maincontainer #substrip #substripwrapper ul.subnav li a
{
	font-size: 15px;
	color: #777777;	
	text-decoration: none;
	font-weight: normal;
}

#xt_maincontainer #substrip #substripwrapper ul.subnav li.snSep
{
	padding: 0px 5px 0px 5px;
}

#xt_maincontainer #substrip #substripwrapper ul.subnav li a.active
{
	color: #EE0000;	
}

#xt_maincontainer #maincontent
{
	margin: auto;
	width:996px;
}

#xt_maincontainer #maincontent #maincol
{
	width: 996px;
}

#xt_maincontainer #maincontent #leftcol
{
	float: left;	
	width: 776px;
	padding: 30px 20px 0px 0px;	
	
}

#xt_maincontainer #maincontent #leftcol h1
{
	margin-top: 0px;	
}

#xt_maincontainer #maincontent #leftcol #maintext
{
	padding: 0px 0px 30px 0px;	
	
}

#xt_maincontainer #maincontent #rightcol
{
	float: left;
	width: 200px;
	padding: 30px 0px 0px 0px;	
	text-align: center;
}

#xt_maincontainer #footercontainer
{
	margin: 0px 0px 0px 0px;
	background: url(../images/bgs/footer_background.jpg) repeat-x;
	width:100%;
	height:254px;	
	clear: both;
}

#xt_maincontainer #footercontainer #breadcrumbscontainer
{	
	border-bottom: solid 1px #e4e4e4;
	padding: 17px 0px 0px 0px;	
}

#xt_maincontainer #footercontainer #breadcrumbscontainer #breadcrumbs
{
	margin: auto;
	width: 966px;
	height: 40px;	
	vertical-align: middle;
	
}

#xt_maincontainer #footercontainer #breadcrumbscontainer #breadcrumbs ul
{
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 0px 0px;	
	float: left;
}

#xt_maincontainer #footercontainer #breadcrumbscontainer #breadcrumbs ul li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;	
	vertical-align: middle;
	background-image: none;
	font-size: 11px;
}

#xt_maincontainer #footercontainer #breadcrumbscontainer #breadcrumbs ul li a.active
{
	color: #EE0000;	
}

#xt_maincontainer #footercontainer #breadcrumbscontainer #breadcrumbs ul li img
{
	vertical-align: middle;	
}

#xt_maincontainer #footercontainer #footer
{
	margin: auto;	
	width:996px;
	padding-top:30px;
	font-size: 12px;	
}

#xt_maincontainer #countriescontainer
{
	position: relative;	
	width: 264px;
}

#xt_maincontainer #countrieslinks
{
	position: absolute;
	display:none;
	width: 334px;	
	padding: 0px 0px 11px 0px;
	background-color: #ffffff;	
}

#xt_maincontainer #countrieslinks #countrieslist
{
	border: solid 2px #cfcfcf;			
	background-color: #ffffff;	
}

#xt_maincontainer #countrieslinks #mpointer
{
	position: absolute;
}

#xt_maincontainer #countriesimg
{
	cursor: pointer;
	margin: 0px 0px 0px 0px;
}

#xt_maincontainer #maincontent #homemain
{
	position: relative;	
	height: 484px;
	overflow: hidden;	
	width: 996px;
	margin-top: -9px;
	float: left;
	clear: both;
}

#xt_maincontainer #maincontent #homemain .mainfeature
{
	position: absolute;
	text-align: center;
	width: 996px;
}

#xt_maincontainer .WhereTobuy
{
	height: 130px;
	padding: 8px 0px 0px 0px;
	background-color: #fbfbfb;
	border-top: solid 1px #e4e4e4;
	clear: both;
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper
{
	background: url(../images/bgs/footer-where_to_buy.jpg) no-repeat;
	position: relative;	
	margin: auto;
	width: 996px;
	height: 130px;
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper .wtbBox
{
	position: absolute;
	top: 15px;
	width: 174px;
	height: 110px;		
	overflow: hidden;
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper #wtb1
{
	left: 176px;	
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper #wtb2
{
	left: 381px;	
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper #wtb3
{
	left: 583px;	
}

#xt_maincontainer .WhereTobuy #WhereTobuyWrapper #wtb4
{
	left: 786px;	
}


#xt_maincontainer #maincontent #hpromotions
{
	background: url(../images/bgs/promotions_bg.jpg) repeat-x;
	height: 252px;
	padding: 2px 0px 0px 0px;
}

#xt_maincontainer #maincontent #hpromotions #hpromotionwrapper
{
	margin: auto;
	width: 996px;	
}

#xt_maincontainer #maincontent #hpromotions #hpromotionwrapper .hpromotion
{
	background: url(../images/bgs/rubric_pro.jpg) no-repeat;
	overflow: hidden;
	width: 201px;
	height: 228px;
	float: left;
	margin-left: 22px;
	padding: 20px 10px 5px 10px;
}

#xt_maincontainer #maincontent #logos
{
	margin: 15px 0px 2px 0px;
	width: 100%;
	text-align: center;	
}


#tickercontainer
{
	float: left;
	color: #777777;
	font-size: 14px;
	height: 60px;
}

#tickercontainer #ttitle, #tickercontainer #ttitle a
{	
	float: left;	
	font-weight: bold;	
	height: 60px;	
}

#tickercontainer #news
{
	float: left;
	height: 60px;
	width: 750px;
	position: relative;
}

#tickercontainer #news .tnewsitem
{
	display: none;
	height: 60px;
	position: absolute;
}

#tickercontainer #news .tnewsitem a
{	
	text-decoration: none;
	color: #777777;
	font-size: 14px;		
}

#tickercontainer #news .tnewsitem a span.dtLable
{
	font-family: Times New Roman;
}

#downloaddetails
{
	
}

#downloaddetails .dnlDetails
{
	
}

#downloaddetails .dnlDetails h2
{
	height: 50px;
	font-size: 19px;
	cursor: pointer;	
	padding-left: 57px;
	vertical-align: middle;
	font-weight: normal;
	line-height: 50px;
	margin: 0px 0px 0px 0px;
}

#downloaddetails .dnlDetails h2.close
{
	background: url(../images/icons/close.png) no-repeat 8px 8px;	
}

#downloaddetails .dnlDetails h2.open
{
	background: url(../images/icons/open.png) no-repeat 8px 8px;
	color: #EE0000;
}
	
#downloaddetails .gr
{
	background-color: #e3e3e3;
}

#downloaddetails .dnlDetailstxt
{
	padding: 10px 10px 10px 57px;
	font-size: 12px;
	display: none;
}

.boxContainer
{
	background: url(../images/boxes/box_mid.jpg);
	width: 189px;
	margin-bottom: 20px;
	position: relative;
	text-align: left;
}

.boxContainer .boxtopwrapper
{
	background: url(../images/boxes/box_top.jpg) no-repeat;
}


.boxContainer .boxcontent
{
	background: url(../images/boxes/box_bot.jpg) no-repeat bottom;
	padding: 10px 15px 10px 15px;
	overflow: hidden;
}

.boxContainer .XtrBox
{
	position: absolute;
	top: -10px;
	left: 146px;
	background: url(../images/boxes/rubricX.png) no-repeat;
	width: 52px;
	height: 68px;	
}

.boxContainer .boxcontent h2
{
	margin: 0px 0px 5px 0px;	
}


#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav 
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li
{
	border-bottom: solid 1px #e4e4e4;
	padding: 0px 0px 0px 0px;	
	background-image: none;	
}

#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li.last
{
	border-bottom-width: 0px;	
}


#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li h3
{
	background: url(../images/icons/bullet.jpg) no-repeat 0px 10px;	
	margin: 0px 0px 0px 0px;	
	padding: 5px 0px 5px 10px;
}

#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li h3 a
{
	color: #3b3b3b;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}

#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li h3 a.active
{
	color: #EE0000;
}

#xt_maincontainer #maincontent .boxContainer .boxcontent ul.nav li h3 a:hover
{
	color: #EE0000;
}

#xt_maincontainer .boxContainer .boxcontent #dnlContainer
{
	margin: 10px 0px 10px -9px;
}

#xt_maincontainer .boxContainer .boxcontent .dnltitle
{
	height: 40px;
}

/**************/

#itemslist
{
	
}

#itemslist .itmDetails
{
	
}

#itemslist .itmDetails h2
{
	height: 50px;
	font-size: 19px;
	cursor: pointer;	
	font-weight: normal;
	padding: 0px 0px 0px 57px;
	margin: 0px 0px 0px 0px;
	line-height: 50px;
}

#itemslist .itmDetails h2.twolines
{
	height: 46px;		
	padding: 4px 0px 0px 57px;	
	line-height: 23px;
}
	
#itemslist .itmDetails h2 span	
{
	font-size: 12px;
	color: #757575;
}

#itemslist .itmDetails h2.close
{
	background: url(../images/icons/close.png) no-repeat 8px 8px;	
}

#itemslist .itmDetails h2.open
{
	background: url(../images/icons/open.png) no-repeat 8px 8px;
	color: #EE0000;
}
	
#itemslist .gr
{
	background-color: #e3e3e3;
}

#itemslist .itmDetailstxt
{
	padding: 10px 10px 10px 57px;
	font-size: 12px;
	display: none;
}

.newind
{
	position: absolute;
	float: left;
	z-index: 100;
	background: url(../images/icons/newInd.jpg) no-repeat;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	width: 12px;	
	height: 12px;
	font-size: 10px;
	display: none;
	left:95px;
	top: 12px;
}

#xt_maincontainer #maincontent #formcontainer
{
	margin-bottom: 20px;
}

#xt_maincontainer #maincontent #formcontainer td
{
	padding: 0px 0px 0px 0px;


}

#xt_maincontainer #maincontent #formcontainer td.mtitle
{
	font-weight: bold;
	color: #000000;
	font-size: 16px;
	padding: 9px 0px 9px 0px;
}

#xt_maincontainer #maincontent #formcontainer td.frmelm
{
	padding: 3px 50px 9px 0px;
	vertical-align: top;	
}

#xt_maincontainer #maincontent #formcontainer td.frmelm table.radiolist td
{
	vertical-align:middle;
}

#xt_maincontainer #maincontent #formcontainer td.frmelm table.radiolist td.lbl
{
	padding-right: 10px;	
	white-space: nowrap;
}


#xt_maincontainer #maincontent #formcontainer td.ftitle
{
	width: 150px;
	font-weight: bold;	
}

#xt_maincontainer #maincontent #formcontainer td.ftitlew
{
	width: 300px;	
	font-weight: bold;
}

#xt_maincontainer #maincontent #formcontainer td.ftitle span
{
	color: #EE0000;
	font-size: 14px;
	padding-left:3px;
	padding-right:3px;
}

#xt_maincontainer #maincontent #formcontainer td.frmelm span
{
	color: #EE0000;
	font-size: 14px;
	padding-left:3px;
	padding-right:3px;	
}

#xt_maincontainer #maincontent #formcontainer input
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#xt_maincontainer #maincontent #formcontainer input.tb
{
	width: 210px;
}

#xt_maincontainer #maincontent #formcontainer .inputlist td, 
#xt_maincontainer #maincontent #formcontainer .inputlist lable, 
#xt_maincontainer #maincontent #formcontainer .inputlist input
{
	vertical-align: middle;	
}

#xt_maincontainer #maincontent #formcontainer .inputlist td
{
    padding-right: 10px;    
}

#xt_maincontainer #maincontent #formcontainer .inputlist input
{
    margin-right: 3px;    
}

#xt_maincontainer #maincontent #formcontainer .etrayzfld
{
	display: none;	
}

#xt_maincontainer #maincontent #formcontainer .xtreamerProfld
{
	display: none;	
}

#xt_maincontainer #maincontent #formcontainer .ixtreamerfld
{
	display: none;	
}

#xt_maincontainer #maincontent #formcontainer .xtreamerdvdfld
{
	display: none;	
}

#xt_maincontainer #maincontent #formcontainer .ultrafld
{
	display: none;	
}

#xt_maincontainer #maincontent #error404
{
	background: url(../images/general/404.jpg) no-repeat;
	width: 468px;
	height: 180px;	
	padding: 10px 0px 0px 280px;
}

#xt_maincontainer #maincontent #partnersmap
{
	background: url(../images/general/partners_map.jpg) no-repeat;
	position: relative;
	width: 971px;
	height: 446px;	
	padding: 0px 0px 0px 0px;	
}

#xt_maincontainer #maincontent #partnersmap a.pp
{
	background: url(../images/general/parners_map_x.png) no-repeat;
	display: block;
	position: absolute;
	width: 20px;
	height: 19px;			
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#xt_maincontainer #maincontent #partnersmap .countryflag
{
	position: absolute;
	float: left;
	display: none;	
	background-color: #ffffff;
	border: solid 2px #cfcfcf;
	z-index: 200;	
	padding: 2px 3px 2px 3px;
	height: 14px;
}

#xt_maincontainer #maincontent #partnersmap .partner
{
	position: absolute;
	display: none;
	width: 230px;
	border: solid 1px #cfcfcf;
	background-color: #ffffff;
	left: 370px;
	top: 50px;
	z-index: 100;
}

#xt_maincontainer #maincontent #partnersmap .partner h3.title
{
	background-color: #f00001;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 7px;
	height: 15px;
	vertical-align: middle;
}

#xt_maincontainer #maincontent #partnersmap .partner div.partnerText
{
	padding: 7px 7px 7px 7px;
}

#xt_maincontainer #maincontent #partnersmap .partner a.partnerlink
{
	color: #EE0000;
	font-size: 14px;
	font-weight: bold;		
}

#xt_maincontainer #maincontent #sharecontainer
{
	
	width: 189px;
	padding: 0px 0px 0px 5px;
	margin: 0px	0px 10px 0px;
}

#xt_maincontainer #footercontainer .bcsharecontainer
{
	float: right;
	vertical-align: middle;
	padding-top: 13px
}

#itemlinkslist .itemrow
{
	clear: both;
}

#itemlinkslist .g
{
	background-color: #f5f5f5;
}

#itemlinkslist .il_left
{
	float: left;
	width: 200px;
	padding: 10px;
	text-align: center;
	
}
#itemlinkslist .il_right
{
	float: left;
	padding: 10px 5px 10px 5px;
	text-align: left;
	width: 538px;
}

#itemlinkslist .il_left .il_smallimage
{
	margin-bottom: 10px;
}
#itemlinkslist .il_left .il_date
{
	
}

#itemlinkslist .il_left .il_date .il_datelnk
{
	font-size: 11px;	
}
#itemlinkslist .il_left .il_date .il_readmorelnk
{
	color: #EE0000;
}
#itemlinkslist .il_right .il_titlelnk
{
	color: #000000;
}
#itemlinkslist .il_right .il_titlelnk h2
{
	margin: 0px 0px 8px 0px;
	font-size: 15px;
}
#itemlinkslist .il_right .il_titlelnk h2 span
{
	font-size: 13px;
	font-weight: normal;
}
#itemlinkslist .il_right .il_descriptionlnk	
{
	
}

#SendTAFForm
{
	width: 430px;
}

#SendTAFForm td
{
	padding: 1px 0px 1px 0px;
}

#SendTAFForm .title
{
	padding: 3px 0px 3px 0px;
	color: #EE0000;
	font-size: 13px;
	font-weight: bold;	
}

#SendTAFForm .input
{
	width: 213px;
	height: 23px;
	background: url(../images/bgs/inputtext.jpg) no-repeat;
	border-width: 0px;

}

#SendTAFForm .ta
{
	width: 516px;
	height: 120px;
	background: url(../images/bgs/textarea.jpg) no-repeat;
	border-width: 0px;

}

#top-counter
{
	position: absolute;
	top: 90px;
	left: 214px;
	margin: auto;
	height: 130px;
	width: 568px;
	z-index: 100;
}

#top-counter #counter-tt
{
	position: relative;
	height: 18px;
	color: #696969;
	font-size: 11px;
}

#top-counter #counter-tt div
{
	width: 100px;
	font-weight: bold;
	position: absolute;
	top: 0px;
}

#top-counter #counter-tt .d
{
	left: 7px;
}

#top-counter #counter-tt .h
{
	left: 153px;
}

#top-counter #counter-tt .m
{
	left: 301px;
}

#top-counter #counter-tt .s
{
	left: 449px;
}

#c-tt
{
	background: url(../images/Xtreamer-Ultra-Pre-Order.jpg) no-repeat top left;
	
	position: absolute;
	top: 292px;
	left: 231px;
	height: 84px;
	width: 533px;
	z-index: 100;
}